--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765926841.74551'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1765880521.71914'
    into_interval: Z
    time: '1765883101.55754'
  minmax: 
    max: '1765926481.32608'
    min: '1765920554.83878'
    mtime: '1765923182'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765926481.32608'
    path: 02STAMP
    type: new
  - 
    epoch: '1765925570.88859'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765925569.2015'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765924869.30037'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765924869.29909'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765924869.24066'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765923721.46135'
    path: ''
    type: new
  - 
    epoch: '1765920556.02764'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765920554.83878'
    path: 06perms.txt
    type: new
